﻿

.fib, .pager {
    text-align: center;
    letter-spacing: -6px
}

    .ib, .pager a {
        display: inline-block;
        vertical-align: middle;
        letter-spacing: 0;
    }

.sj {
    display: inline-block;
    width: 0;
    height: 0;
}

.fwb {
    font-weight: 700;
}
.tac {
    text-align: center;
}
.co-ti {
    font-size: 32px;
    color: #e46623;
}
.co1 .co-ti {
    margin-bottom: 50px;
}
.fib, .pager {
    text-align: center;
    letter-spacing: -6px;
}
.cof-list li {
    position: relative;
    width: 150px;
    height: 150px;
    border-radius: 100%;
    background: #f4f4f5;
    text-align: center;
    margin: 0 25px 50px 25px;
}
.cof-list .rel {
    padding-top: 35px;
}
.rel {
    position: relative;
}
.cof-list .icon {
    height: 40px;
    font-size: 40px;
    line-height: 40px;
    color: #e46623;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    transition: .3s;
}
.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.cof-list .ti {
    margin-top: 10px;
    font-size: 18px;
    font-weight: 700;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    transition: .3s;
}
.ch, .namet, .ti {
    line-height: 100px;
    margin-top: -30px;
}
.nowti {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 1.4;
}
@media screen and (min-width:1025px) {
    .cof-list li:hover:before {
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        transform: none;
        opacity: 1;
        visibility: visible
    }

    .cof-list li:hover .icon, .cof-list li:hover .ti {
        color: #e46623;
    }
}

.co-ctas {
    width: 590px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0 40px 30px 40px;
    position: relative;
    background: #fff
}

    .co-ctas .icon {
        position: absolute;
        left: 50%;
        margin-left: -32px;
        top: -32px;
        width: 64px;
        height: 64px;
        border-radius: 100%;
        background: #e46623;
        font-size: 20px;
        line-height: 64px;
        text-align: center;
        color: #fff
    }

    .co-ctas li {
        width: 50%;
        float: left;
        text-align: center;
        line-height: 1;
        font-size: 16px;
        font-weight: 700
    }

    .co-ctas .num {
        margin-bottom: 8px;
        color: #e46623;
        font-size: 32px
    }

    .co-ctas ul {
        padding-top: 60px
    }

    .co-ctas .name {
        margin-top: 40px;
        font-size: 16px;
        color: #e46623
    }

@media screen and (max-width:1366px) {
    .coc-list .tx {
        font-size: 14px;
    }

    .coc-list .ma {
        padding: 0 30px
    }

    .cof-list li {
        width: 130px;
        height: 130px;
        margin: 0 17px 40px 17px
    }

    .cof-list .ti {
        font-size: 16px
    }

    .cof-list .rel {
        padding-top: 30px
    }

    .co1 .cof-list {
        margin-bottom: 55px
    }

    .jo-ti {
        font-size: 50px;
    }

    .jo2 .jo-ti {
        margin-bottom: 70px;
    }
}

@media screen and (max-width:1024px) {
    .cof-list li {
        width: 150px;
        height: 150px;
        margin: 0 25px 50px 25px
    }

    .cof-list .rel {
        padding-top: 35px
    }

    .cof-list .ti {
        font-size: 18px
    }

    .co1 .cof-list {
        margin-bottom: 45px
    }
}

@media screen and (max-width:861px) {
    .coc-list li {
        width: 100%;
        float: none
    }

    .coc-list {
        margin-left: 0
    }

        .coc-list .ma {
            margin-left: 0;
            height: auto;
            padding: 0 5% 40px 5%
        }

        .coc-list .tx {
            overflow: hidden;
            height: auto;
        }

        .coc-list .icon {
            margin-bottom: 5px;
        }

    .cof-list li {
        width: 130px;
        height: 130px;
        margin: 0 20px 40px 20px
    }

    .cof-list .ti {
        font-size: 16px
    }

    .cof-list .rel {
        padding-top: 30px
    }

    .co1 .cof-list {
        margin-bottom: 55px
    }

    .jo-ti {
        font-size: 40px;
    }

        .jo-ti .en {
            font-size: 16px;
        }
}

@media screen and (max-width:641px) {
    .co-ctas {
        height: auto;
        padding-left: 5%;
        padding-right: 5%
    }
}

@media screen and (max-width:601px) {
    .co1 {
        padding: 12vw 0 14vw 0
    }

        .co1 .ac-tx {
            margin-top: 6.33vw;
            margin-bottom: 7.5vw
        }

        .co1 .coc-list {
            margin: 7.5vw 0 5vw 0
        }

    .co-ti {
        font-size: 24px
    }

    .coc-list .t {
        padding: 6.33vw 0 5.33vw 0
    }

    .coc-list .ma {
        padding-bottom: 6.67vw
    }

    .co1 .co-ti {
        margin-bottom: 10vw
    }

    .cof-list li {
        width: 110px;
        height: 110px;
        margin: 0 15px 30px 15px
    }

    .cof-list .icon {
        height: 34px;
        font-size: 34px;
        line-height: 34px
    }

    .cof-list .ti {
        font-size: 14px;
        margin-top: 5px
    }

    .cof-list .icon-jianzhu {
        font-size: 30px
    }

    .cof-list .icon-jianzhumianji {
        font-size: 24px
    }

    .cof-list .rel {
        padding-top: 25px
    }

    .co1 .ser-list {
        margin-bottom: 14vw;
    }

    .jcd-list .item + .item {
        margin-top: 5.83vw;
    }

    .jo-ti {
        font-size: 32px;
    }

    .jo2 .jo-ti {
        margin-bottom: 10vw;
    }

    .jo-ti .en {
        font-size: 14px;
    }
}

@media screen and (max-width:481px) {
    .co-ti {
        font-size: 20px
    }

    .co-ctas li {
        width: 100%
    }

        .co-ctas li + li {
            margin-top: 20px
        }

    .co1 .cof-list {
        margin-bottom: 35px
    }

    .coc-list .nowti {
        font-size: 14px
    }

    .jo-ti {
        font-size: 26px;
    }

        .jo-ti .en {
            font-size: 12px;
        }
}

.jo1 .hs-tx,
.pro2 .hs-tx,
.pro1 .hs-tx {
    margin-top: 40px;
}

.pro1 .t {
    padding-bottom: 80px;
}

@media screen and (max-width:601px) {
    .jo1 .hs-tx,
    .pro2 .hs-tx,
    .pro1 .hs-tx {
        margin-top: 6.67vw;
    }

    .pro1 .t {
        padding-bottom: 12vw;
    }
}